Subject: NBO Analysis of Lanthanide centres

From: Tris Youngs <[email-masked]>
Date: Tue, 04 Sep 2001 13:03:50 -0100

I am attempting to do some NBO analysis of systems
using Gaussian98. They are essentially a +3 lanthanide
centre and a neutral tridentate nitrogen-bearing ligand,
giving the system an overall charge of, obviously, +3.

The input file is set to do a geometry optimisation,
but this is never reached as the calculation fails 
after the first SCF cycle with:
</snip/>
       /RESON  / : Allow strongly delocalized NBO set

 Analyzing the SCF density

 Job title: Gaussian generated by
Cerius2                                   

 Storage needed:    283944 in NPA,    376394 in NBO (   6291456
available)

 Subroutine NAOANL could not find a f-type valence orbital on atom La 1.
 IVAL :  1  0  0  1     M :  1     LA :  1
 Error
 Error termination via Lnk1e in /home/chem/scsprida/g98/l607.exe.
</snip/>

I am using the Stuttgart ECP's for the lanthanide centre (in this case
it's Lanthanum) and 6-31(g) for the remainder of the atoms.

Any ideas?
Does this suggest (as I fear it does) that NBO analysis with lanthanides
(more specifically f-orbitals) is either not possible or very awkward?

Regards,

-- 
Tris Youngs - e-mail: [email-masked]
+Department of Chemistry, University of Reading
+Whiteknights Campus, Reading, RG6 6AD, England
"I don't know what's more annoying - my failure
to formulate a unified theory..... or you".
-Stephen Hawking to Homer